/*
 Theme Name:   HyCool Theme
 Theme URI:    https://comet.technology
 Description:  HyCool Theme is a child theme of GeneratePress
 Author:       Comet Technology
 Author URI:   https://comet.technology
 Template:     generatepress
 Version:      0.1
*/

@font-face {
  font-family: 'Helvetica LT Std Light';
  src: url('https://hycool-project.eu/wp-content/themes/hycool-theme/fonts/HelveticaLTStd-Light.otf');  
}
@font-face {
  font-family: 'Futura Std Book';
  src: url('https://hycool-project.eu/wp-content/themes/hycool-theme/fonts/FuturaStd-Book.otf');
}
@font-face {
  font-family: 'Futura Std Bold';
  src: url('https://hycool-project.eu/wp-content/themes/hycool-theme/fonts/FuturaStd-Bold.otf');
}
@font-face {
  font-family: 'Futura Std Heavy';
  src: url('https://hycool-project.eu/wp-content/themes/hycool-theme/fonts/FuturaStd-Heavy.otf');
}
